﻿.home-main{
    width: 100%;
    height: auto;
    margin-top: 40px;
}
.index_1{
    width: 1190px;
    margin: 0 auto;
}
.bt h3{
    text-align: center;
    font-size: 35px;
    color: #444;
    line-height: 40px;
    font-weight: bold;
    margin-bottom: 30px;
}
.index-marketing-content {
    margin-top: 50px;
    margin-bottom: 45px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.index-marketing-itme {
    border-radius: 4px;
    overflow: hidden;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.index-marketing-content .index-marketing-itme img {
    width: 586px;
    height: 210px;
}
.index-marketing-content .index-marketing-itme .marketing-itme-detail {
    padding: 0 36px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.index-marketing-content .index-marketing-itme .marketing-itme-detail h3 {
    font-size: 20px;
    color: #3a405b;
    font-weight: bold;
    line-height: 20px;
    margin: 24px 0;
}
.index-marketing-content .index-marketing-itme .marketing-itme-detail p {
    font-size: 14px;
    color: #989baf;
    line-height: 29px;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.index-marketing-content .index-marketing-itme .marketing-itme-detail div {
    margin-top: 24px;
    border-top: 1px solid rgba(0, 0, 0, .1);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.index-marketing-content .index-marketing-itme .marketing-itme-detail .marketing-itme-span {
    display: inline-block;
    font-size: 16px;
    line-height: 37px;
    padding: 14px 0;
    color: #666;
    vertical-align: text-bottom;
}
.index-marketing-content .index-marketing-itme .marketing-itme-detail .experience-btn {
    display: block;
    width: 132px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    margin: 24px 0;
    color: white;
    background: #0076fe;
    *background: #0076fe;
    _background: #0076fe;
    background: -webkit-linear-gradient(left, #33a3dc, #0076fe);
    background: -o-linear-gradient(left, #33a3dc, #0076fe);
    background: -webkit-gradient(linear, left top, right top, from(#33a3dc), to(#0076fe));
    background: linear-gradient(left, #33a3dc, #0076fe);
    border-radius: 30px;
}
.wechat_banner {
    height: 450px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.wechat_banner .posr {
    position: relative;
    height: 100%;
}
.wechat_banner .posr dl {
    width: 560px;
    position: absolute;
    top: 150px;
    color: #333;
}
.wechat_banner .posr dl dt {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 5px;
}
.wechat_banner .posr dl dd {
    font-size: 16px;
    line-height: 28px;
}
.wechat_banner .posr .wechat_img {
    position: absolute;
}
.auto {
    max-width: 1200px;
    margin: 0 auto;
}
.wechat_banner .wrap_2 dl, .wechat_banner .wrap_4 dl {
    color: #fff;
}
.applets{
    width: 1190px;
    margin: auto;
    margin-top: 34px;
}
.core-function {
    text-align: center;
    margin-top: 48px;
    width: 105%;
    margin-left: auto;
    margin-right: auto;
    font-size: 0;
    padding-bottom: 76px;
}
.core-function-item {
    width: 220px;
    height: 160px;
    box-sizing: border-box;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}
.core-function-img-hover {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.core-function-item h4 {
    color:#fff;
    font-size: 24px;
    height: 24px;
    line-height: 24px;
    font-weight: 400;
    position: absolute;
    top: 64px;
    width: 100%;
    transition: top .3s;
}
.core-function-item p {
    position: absolute;
    font-size: 14px;
    font-weight: 400;
    color:#fff;
    width: 100%;
    transition: top .3s;
}
.core-function-item:hover h4 {
    top: 39px;
}
.core-function-item:hover .core-function-p1 {
    top: 78px;
}
.core-function-item:hover .core-function-p2 {
    top: 102px;
}
.core-function-img-hover {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.core-function-item:hover .core-function-img-hover {
    visibility: visible;
}
.information {
    width: 100%;
    height: 274px;
    background: url(../images/information.png) no-repeat;
    background-position-x: center;
}
.anlitem {
    position: relative;
    width: 1200px;
    height: 600px;
    margin: auto;
    box-shadow: 0px -5px 10px -2px rgba(0, 0, 0, 0.1) inset;
    margin-bottom: 40px;
    padding-bottom: 40px;
}
.anlitem .imgbox {
    position: absolute;
    z-index: 5;
    right: 0;
}
.anlitem .describe {
    position: absolute;
    z-index: 6;
    top: 0px;
    left: 37px;
    width: 600px;
}
.anlitem .describe h1 {
    font-size: 30px;
    color: #ff4050;
    padding-top: 65px;
}
.anlitem .describe h2 {
    margin-top: 26px;
    line-height: 26px;
    color: #484848;
    padding-left: 10px;
    font-size: 20px;
    font-weight: normal;
}
.anlitem .describe p {
    padding: 0px 20px;
    margin-top: 18px;
    font-size: 16px;
    line-height: 26px;
    color: #6b6b6b;
}
.anlitem .describe h2 {
    margin-top: 26px;
    line-height: 26px;
    color: #484848;
    padding-left: 10px;
    font-size: 20px;
    font-weight: normal;
}
.anlitem .imgbex {
    position: absolute;
    z-index: 6;
    top: 0px;
    right: 0px;
    width: 600px;
}
.anlitem .imgbex h1 {
    font-size: 30px;
    color: #ff4050;
    padding-top: 65px;
}
.anlitem .imgbex h2 {
    margin-top: 26px;
    line-height: 26px;
    color: #484848;
    padding-left: 10px;
    font-size: 20px;
    font-weight: normal;
}
.anlitem .imgbex p {
    padding: 0px 20px;
    margin-top: 18px;
    font-size: 16px;
    line-height: 26px;
    color: #6b6b6b;
}
.anlitem .imgbex h2 {
    margin-top: 26px;
    line-height: 26px;
    color: #484848;
    padding-left: 10px;
    font-size: 20px;
    font-weight: normal;
}
.gzh{
    width: 100%;
    box-shadow: 0px -5px 10px -2px rgba(0, 0, 0, 0.1) inset;
    height: auto;
    display: inline-block;
    padding-bottom: 30px;
}
.gzh li{
    float: left;
    width: 50%;
    text-align: center;
}
.gzh li img{
    width: 49%;
    text-align: center;
    margin: 0 auto;
    height: 560px;
}
.gzh li h3{
    font-size: 30px;
    color: #ff4050;
    padding-top: 10px;
    padding-bottom: 25px;
    text-align: left;
    margin-left: 39px;
}
.gzh li p{
    padding: 4px 95px;
    margin-top: 18px;
    font-size: 15px;
    line-height: 33px;
    color: #6b6b6b;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .index_1 {
        width: 95%;
        margin: 0 auto;
    }
    .bt h3 {
        text-align: center;
        font-size: 18px;
        color: #333333;
        line-height: 0px;
        font-weight: normal;
        margin-bottom: 30px;
        letter-spacing: .2em;
    }
    .index-marketing-content {
        margin-top: 50px;
        margin-bottom: 45px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: block;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 100%;
    }
    .index-marketing-content .index-marketing-itme img {
            width: 100%;
            height: auto;
     }
    .index-marketing-itme {
        border-radius: 4px;
        overflow: hidden;
        -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
        box-shadow: 0 0 20px rgba(0, 0, 0, .2);
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        width: 100%;
        margin-bottom: 6%;
    }
    .gzh li {
        float: left;
        width: 100%;
        text-align: center;
    }
        .gzh li h3 {
            font-size: 18px;
            color: #ff4050;
            padding-top: 3px;
            padding-bottom: 25px;
            text-align: center;
            margin-left: 0px;
        }
        .gzh li img {
            width: 100%;
            text-align: center;
            margin: 0 auto;
            height: auto;
        }
        .gzh li p {
            padding: 4px 25px;
            margin-top: 18px;
            font-size: 15px;
            line-height: 26px;
            color: #6b6b6b;
        }
    .wechat_banner .posr dl dt {
        font-size: 23px;
        font-weight: bold;
        margin-bottom: 5px;
    }
    .wechat_banner .posr dl dd {
        font-size: 13px;
        line-height: 23px;
    }
    .wechat_img img {
        width: 65% !important;
    }
    .wechat_banner .posr dl {
        width: 95%;
        position: absolute;
        top: 10%;
        color: #333;
    }
    .wechat_banner .posr {
        position: relative;
        height: 100%;
    }
    .anlitem {
        position: relative;
        width: 100%;
        height: auto !important;
        margin: auto;
        box-shadow: 0px -5px 10px -2px rgba(0, 0, 0, 0.1) inset;
        margin-bottom: 40px;
        padding-bottom: 40px;
    }
        .anlitem .imgbex {
            position: unset;
            z-index: 6;
            top: 0px;
            right: 0px;
            width: 100%;
        }
        .anlitem .describe {
            position: unset;
            z-index: 6;
            top: 0px;
            left: 37px;
            width: 100%;
        }
    .describe img {
        width: 100%;
    }
    .anlitem .imgbex h1 {
        font-size: 22px;
        color: #ff4050;
        padding-top: 65px;
    }
    .anlitem .imgbex h2 {
        margin-top: 20px;
        line-height: 26px;
        color: #484848;
        padding-left: 10px;
        font-size: 15px;
        font-weight: normal;
    }
    .anlitem .imgbex p {
        padding: 0px 20px;
        margin-top: 5px;
        font-size: 14px;
        line-height: 26px;
        color: #6b6b6b;
    }
    .anlitem .imgbox {
        position: revert;
        z-index: 5;
        right: 0;
    }
    .imgbox img {
        width:100%;
    }
    .anlitem .describe h1 {
        font-size: 22px;
        color: #ff4050;
        padding-top: 60px;
    }
    .anlitem .describe h2 {
        margin-top: 26px;
        line-height: 26px;
        color: #484848;
        padding-left: 10px;
        font-size: 15px;
        font-weight: normal;
    }
    .anlitem .describe p {
        padding: 0px 20px;
        margin-top: 18px;
        font-size: 14px;
        line-height: 26px;
        color: #6b6b6b;
    }
}